sc::GBuild< T >(3)

NAME
sc::GBuild< T > -

SYNOPSIS

Inherits sc::Thread.

Inherited by sc::LocalGBuild< T >, and sc::LocalLBGBuild< T >.

  Public Member Functions
GBuild (T &t)

  Protected Attributes
T & contribution
double accuracy_

  Additional Inherited Members

Author

Generated automatically by Doxygen for MPQC from the source code.